Subject: Re: 1/350 scale aircraft pics
From: "Steve Bamford ARC" <[email-masked]>
To: "Ric and Theresa Recznik" <[email-masked]>
Date: Fri, 30 Jan 2004 10:39:18 -0800

Hi Ric,
Thanks for sending in your 1/350 model article.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.
BTW....the jpg photos all arrived safe in the second e-mail.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ric and Theresa Recznik 
  To: [email-masked] 
  Sent: Tuesday, December 23, 2003 2:00 PM
  Subject: 1/350 scale aircraft pics

  This template is for modelers that want to custom create their article.  Copy and paste any of the "image placement boxes" below as much as you want to create any article configuration you want.  Limit yourself to no more than 26 photos per article, but to use more photos you have to supply more text to keep things balanced.  If you use higher numbers of photos, then your article will be using smaller "thumbnail photos", so it will be common for you to use 3 or 4 thumbnail photos side by side and not using the 2 thumbnail photos side by side as much.  Try to limit your article to 2 or 3 full sized photos.  Gray frames are to help you visualize the raw HTML code.  These gray frames will be removed when I load your article to ARC.  Remember to indicate where each photo goes....01.jpg goes here....02.jpg goes here etc etc.

  1/350 Enterprise aircraft wing

  by Richard L. Recznik

        Steve Bamford will insert full sized version of photo 01.jpg here 

  These are the aircraft that I am placing on my 1/350 Enterprise that I am currently constructing.  I have been working on the model since early January 2003.  I hope to have the entire ship completed by this spring, so I can purchase one of Trumpeter Nimitz class carriers in 1/350 scale.  I have also included a picture of a destroyer with a Helicopter on the flight deck.  I hope you enjoy.

        These aircraft are actually alot easier to build and paint than most people would believe.  It's the detailing that takes time.  All the fuel tanks that you see started off as either rice or spaghetti pieces.  Some of the aircraft are entirely hand painted, whereas other benefited from a Gold Medal Models decal set sent to me by a friend in England.  When the ship is completed I will post it on www.modelwarships.com ..  I learned a great deal of my modeling techniques here, and have been able to transfer them to the shipbuilding aspect of our hobby as well.   
         
        Thanks for looking! Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

        Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

        Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Richard L. Recznik"